[fxruby-users] [Foxgui-users][ANN] FXRuby 1.6.0 Now Available

Lyle Johnson lyle at knology.net
Mon May 29 17:18:22 EDT 2006

On May 29, 2006, at 3:52 PM, Riccardo Giannitrapani wrote:

> It's Christmas time :) .. looking forward to test this new one with my 
> applications ..
> Thanks as usual, Riccardo

Remember to change any require statements to point to 'fox16' instead 
of 'fox14'. Otherwise, you'll still be using FXRuby 1.4!

As usual, please use the bug tracker at RubyForge to report any bugs or 
make feature requests.

More information about the fxruby-users mailing list